class PrintSetting < ApplicationRecord
	# validations
	validates_presence_of :name, :unique_code, :printer_name, :api_settings, :page_width, :page_height, :print_copies, :header_font_size, :item_font_size

	def self.get_precision_delimiter
		PrintSetting.find_by_unique_code("CloseCashierPdf")
	end
end
